body {
  background-color: #111113;
  color: WhiteSmoke;
  /* font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; */
  /* font-family: 'Courier New', Courier, monospace */
  font-family: Terminal, monospace;
}

.navbar-brand {
  font-family: "Jersey 10", sans-serif;
  font-size: 4em;
  font-weight: 400;
  font-style: normal;
  color: tomato;
}

h2 {
  font-size: 1.2rem;
  color: tomato;
}

.bigger {
  font-size: 1.2rem;
}

.smaller {
  font-size: .8rem;
}

label {
  display: block;
  color: orange;
}


input[type='checkbox'] {
  accent-color: tomato;
}

.patch-storage {
  padding: 10px;
  width: 100%;
  text-align: left;
  margin-bottom: 240px;
}

#patch-form>div {
  display: inline-block;
}

#patch-form label,
#patch-form input[type="text"],
#patch-form input[type="checkbox"],
#patch-form input[type="button"] {
  width: auto;
  padding: 7px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}

.flex-container {
  background-color: #090909;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  border: double #d3d3d3 3px;
}

.flex-container>div {
  display: inline-grid;
  width: 192px;
  margin: 10px;
  text-align: center;
  border: dotted gray;
  /* filter: drop-shadow(0 0 0.75rem crimson); */
}

/* Responsive layout - makes a one column layout instead of a two-column layout */
@media (max-width: 768px) {

  .flex-container {
    flex-direction: column;
    width: 100%
  }

  .flex-container>div {
    margin: auto;
    display: grid;
    width: 90%;
  }

  #patch-form>div {
    display: grid;
  }

  #patch-form label,
  #patch-form input[type="text"],
  #patch-form input[type="checkbox"],
  #patch-form input[type="button"] {
    padding: 7px;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
  }


}


.slider {
  -webkit-appearance: none;
  width: 75%;
  height: 15px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 15px;
  height: 15px;
  background: gray;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 15px;
  height: 15px;
  background: #046daa;
  cursor: pointer;
}

.slidecontainer {
  padding-bottom: 7px;
}

.step-container {
  padding-bottom: 7px;
}

.selected {
  filter: drop-shadow(0 0 .75rem deepskyblue);
}

a {
  color: deepskyblue;
}

a:hover {
  color: skyblue;
}